#include "GResource.h"

#ifndef MUSIC_H_INCLUDED
#define MUSIC_H_INCLUDED


extern GSound *ActualMusic;

void ChangeMusic(std::string name);
void ChangeMusicVolume(float v);
void ClearMusic();


#endif
